[Desktop Entry]
Version=1.0
Icon=web-browser
Type=X-XFCE-Helper
Name=Epiphany Web Browser
Name[ar]=متصفّح الوِب إبِفَني
Name[ast]=Restolador web Epiphany
Name[be]=Гартач Сеціва Epiphany
Name[bn]=এপিফেনি ওয়েব ব্রাউজার
Name[ca]=Navegador web Epiphany
Name[cs]=Webový prohlížeč Epiphany
Name[cy]=Porydd Gwê Epiphany
Name[da]=Epiphany webbrowser
Name[de]=Epiphany
Name[dz]=ཨི་པི་ཕ་ནི་ཝེབ་བརྡ་འཚོལ་པ།
Name[el]=Περιηγητής διαδικτύου Epiphany
Name[en_GB]=Epiphany Web Browser
Name[es]=Navegador web Epiphany
Name[et]=Epiphany veebibrauser
Name[eu]=Epiphany web nabigatzailea
Name[fi]=Epiphany web-selain
Name[fr]=Navigateur Web Epiphany
Name[gl]=Navegador Web Epiphany
Name[he]=דפדפן האינטרנט Epiphany
Name[hr]=Epiphany web preglednik
Name[hu]=Epiphany webböngésző
Name[id]=Peramban Web Epiphany
Name[it]=Browser web Epiphany
Name[ja]=Epiphany ウェブブラウザ
Name[kk]=Epiphany веб браузері
Name[lv]=Epiphany tīmekļa pārlūks
Name[mk]=Epiphany Web прегледувач
Name[nb]=Epiphany nettleser
Name[nl]=Epiphany webbrowser
Name[pa]=ਏਪੀਫਨੀ ਵੈੱਬ ਬਰਾਊਜ਼ਰ
Name[pl]=Epiphany
Name[pt]=Navegador web Epiphany
Name[pt_BR]=Navegador web Epiphany
Name[ro]=Navigatorul Epiphany
Name[ru]=Веб-браузер Epiphany
Name[sk]=Epiphany internetový prehliadač
Name[sl]=Spletni brskalnik Epiphany
Name[sq]=Sfletuesi Web Epiphany
Name[sv]=Webbläsaren Epiphany
Name[tl_PH]=Epiphany Web Browser
Name[tr]=Epiphany Web Browser
Name[ug]=Epiphany توركۆرگۈ
Name[uk]=Переглядач Web Epiphany
Name[ur]=اپپفنی ویب براؤزر
Name[ur_PK]=اپپفنی ویب براؤزر
Name[zh_CN]=Epiphany 网络浏览器
Name[zh_TW]=Epiphany 網路瀏覽器
StartupNotify=true
X-XFCE-Binaries=epiphany;
X-XFCE-Category=WebBrowser
X-XFCE-Commands=%B;
X-XFCE-CommandsWithParameter=%B "%s";
